[Common]
Description=Domolink + PCPlayer Multicast
UseSTB=0
NeedChangeDeviceAdminAccount=0
devices_list=*

[PVC1]
serviceId=0
portId=0
atmVpi=0
atmVci=33
enVlanMux=0
atmServiceCategory=UBR
atmPeakCellRate=0
atmSustainedCellRate=0
atmMaxBurstSize=0
enblQos=0
enblEnetWan=0
quickSetup=0
ntwkPrtcl=0
encapMode=0
serviceName=pppoe_0_0_33_1
enblOnDemand=0
pppTimeOut=0
useStaticIpAddress=0
pppLocalIpAddress=
pppIpExtension=0
enableSuperDmz=0
nonDmzIpAddress=
nonDmzIpMask=
pppKeepAlive=1
enblFirewall=1
enblNat=1
enblFullcone=0
pppAuthMethod=0
pppServerName=
pppAuthErrorRetry=1
enblPppDebug=0
pppToBridge=0
defaultGateway=0.0.0.0
wanIfName=ppp_0_0_33_1
enblAuto=0
enblIgmp=0
enblService=1
pppMtu=1492
serviceName=pppoe_0_0_33_1
action=add

[PVC2]
STATIC=1
static_ip=1.0.0.1
static_mask=255.255.255.254
static_shluz=1.0.0.0
serviceId=0
portId=0
atmVpi=8
atmVci=40
enVlanMux=0
atmServiceCategory=UBR
atmPeakCellRate=0
atmSustainedCellRate=0
atmMaxBurstSize=0
enblQos=0
enblEnetWan=0
quickSetup=0
ntwkPrtcl=2
encapMode=0
serviceName=mer_0_8_40
enblDhcpClnt=0
wanIfName=
enblAuto=1
dnsDynamic=1
enblNat=1
enblFirewall=1
enblService=1
enblIgmp=1
serviceName=mer_0_8_40
action=add

[Default Gateway]
enblAuto=0
defaultGateway=0.0.0.0
wanIfName=ppp_0_0_33_1

[DSL-2640U_BRU_C_C2 LAN]
enblIgmpSnp=1
enblIgmpMode=0

[DSL-2640U_BRU_C LAN]
enblIgmpSnp=1
enblIgmpMode=0

[DSL-2600U_BRU_C_C2 LAN]
enblIgmpSnp=1
enblIgmpMode=0

[DSL-2600U_BRU_C LAN]
enblIgmpSnp=1
enblIgmpMode=0

[DSL-2540U_BRU_C_C2 LAN]
enblIgmpSnp=1
enblIgmpMode=0

[DSL-2540U_BRU_C_CB LAN]
enblIgmpSnp=1
enblIgmpMode=0

[DSL-2540U_BRU_C LAN]
enblIgmpSnp=1
enblIgmpMode=0

[DSL-2540U_BRU_D LAN]
enblIgmpSnp=1
enblIgmpMode=0

[DSL-2520U_BRU_C LAN]
enblIgmpSnp=1
enblIgmpMode=0

[DSL-2520U_BRU_D LAN]
enblIgmpSnp=1
enblIgmpMode=0

[DSL-2500U_BRU_C LAN]
enblIgmpSnp=1
enblIgmpMode=0

[DSL-2500U_BRU_D LAN]
enblIgmpSnp=1
enblIgmpMode=0

[DSL-2500U_BRU_D3 LAN]
enblIgmpSnp=1
enblIgmpMode=0

[DSL-2500U_BRU_D2 LAN]
enblIgmpSnp=1
enblIgmpMode=0

[DSL-2500U_BRU_D2(D3) LAN]
enblIgmpSnp=1
enblIgmpMode=0

[DSL-2500U_BRU_DB LAN]
enblIgmpSnp=1
enblIgmpMode=0